@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%‹¤‰h‰ÎÐŠCã•ÛŒ¯Š”Ž®‰ïŽÐ%% CSS
**
----------------------------------------------------------------------------- */

/* -----------------------------------------------------------------------------
** ‚»‚Ì‘¼‚ÌSTYLE
----------------------------------------------------------------------------- */
/* Œ©o‚µ */
.findingBig03 {
	font-size: 180%;
	font-weight: bold;
	background: url(../img/chip_mid.gif) top repeat-y;
	padding-bottom: 20px;
	margin: 0;
	}
.findingBig03 span {
	display: block;
	background: url(../../files/img/line_02.gif) bottom left no-repeat;
	padding: 14px 0 12px 20px;
	line-height: 1.3;
}
.finding19 {
	background: url(../img/chip_02_2.gif) top left repeat-y;
	padding-bottom: 20px;
	font-size: 180%;
	line-height: 1.3;
	}
.finding19 span {
	background: url(../../files/img/line_03.gif) bottom left no-repeat;
	display:block;
	padding: 0 15px 9px 15px;
	letter-spacing: 0.1em;
	}